/* メイン */
.mainimage-area {
  background: #fff;
}
@media screen and (min-width: 992px) {
  .mainimage-area {
    border-bottom: 0;
  }
}
/* 紹介 */
.txt-intro {
  text-align: center;
  line-height: 2;
  font-size: 2rem;
}
.txt-intro span {
  color: #c55a11;
  font-weight: 500;
}
/* リスク・課題 */
.problem-wrap {
  display: flex;
  padding-bottom: 8rem;
  background: url(../images/fig_problem_arrow.svg) no-repeat;
  background-position: bottom center;
  background-size: 120px;
  margin-bottom: 3rem;
}
.problem-wrap > div {
  width: 50%;
  padding: 0 1.5rem;
}
.problem-wrap > div > h2 {
  background-color: #e7e6e6;
  font-size: 2rem;
  text-align: center;
  padding: 1.5rem;
  margin-bottom: 2rem;
}
.risk-wrap {
  display: flex;
  justify-content: center;
}
.risk-wrap > div {
  flex: 0 1 auto;
}
.risk-wrap > div:first-child {
  padding-right: 10rem;
  background: url(../images/fig_risk_arrow.svg) no-repeat;
  background-position: center right 2rem;
  background-size: 6.4rem;
}
.risk-block img {
  display: block;
  max-width: 100%;
  width: 200px;
  height: auto;
  margin: 0 auto;
}
.risk-wrap + p {
  font-size: 1.8rem;
  margin-top: 2rem;
  padding-left: 2rem;
}
.problem-block {
  display: flex;
  align-items: center;
  margin-bottom: 1.5rem;
}
.problem-block .image-area {
  width: 150px;
}
.problem-block .image-area img {
  display: block;
  max-width: 100%;
  height: auto;
}
.problem-block .text-area {
  flex: 1;
  padding-left: 3rem;
  font-size: 1.8rem;
}
.problem-block .text-area h3 {
  font-weight: 700;
  font-size: 2rem;
  margin-bottom: 0.5em;
}
/* サービス */
.service-wrap {
  margin-bottom: 8rem;
}
.service-wrap h2 {
  background-color: #fbe5d6;
  font-size: 2.6rem;
  text-align: center;
  line-height: 1.4;
  padding: 1.4rem;
  margin-bottom: 2rem;
}
.service-point {
  display: flex;
  margin: 0 -1.5rem;
}
.service-point > div {
  width: 33.3333%;
  padding: 0 1.5rem;
}
.service-point p {
  font-size: 1.8rem;
  line-height: 1.8;
}
/* イメージ */
.detail-block {
  margin-bottom: 8rem;
}
.detail-block h2 {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.4;
  padding-bottom: 0.4em;
  border-bottom: 1px solid #222;
  margin-bottom: 3rem;
}
.detail-block h2 + p {
  font-size: 1.8rem;
  margin-bottom: 1em;
}
.device-area {
  margin-top: 4rem;
  display: flex;
}
.device-area > div {
  flex: 1;
}
.device-area p {
  flex: 1;
  padding-left: 3rem;
  font-size: 1.8rem;
}
.admin-area {
  display: inline-flex;
  max-width: 500px;
  margin-right: 5rem;
  margin-top: 3rem;
  vertical-align: top;
}
.admin-area > div {
  flex: 1;
}
.admin-area p {
  flex: 1;
  padding-left: 3rem;
  font-size: 1.8rem;
}
/* お問い合わせ */
.txt-inquiry {
  font-size: 2rem;
  margin-bottom: 0.8em;
  text-align: center;
}
.txt-inquiry span {
  display: inline-block;
  padding: 0 1.5em;
  position: relative;
}
.txt-inquiry span::before,
.txt-inquiry span::after {
  content: "";
  width: 1.2em;
  height: 3px;
  display: inline-block;
  position: absolute;
  bottom: 1rem;
  background-color: #00467f;
}
.txt-inquiry span::before {
  left: 0;
  transform: rotate(52deg);
}
.txt-inquiry span::after {
  right: 0;
  transform: rotate(-52deg);
}
a.btn-inquiry {
  display: block;
  padding: 1.5rem 1.5rem;
  background-color: #0094d8;
  border-radius: 1rem;
  font-size: 2.4rem;
  letter-spacing: 1px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
a.btn-inquiry:hover {
  opacity: 0.8;
}
@media screen and (max-width: 991.98px) {
  .problem-block .image-area {
    width: 100px;
  }
  .problem-block .text-area {
    padding-left: 1.5rem;
  }
  .risk-wrap > div:first-child {
    padding-right: 6rem;
    background-position: center right;
    background-size: 4.8rem;
  }
  .admin-area {
    max-width: none;
    margin-right: 0;
  }
  .admin-area > div {
    flex: none;
    width: 200px;
  }
  .risk-wrap + p {
    padding-left: 0;
  }
}
@media screen and (max-width: 767.98px) {
  .mainimage-area h1 {
    padding-top: 1.5rem;
    padding-bottom: 1rem;
  }
  .txt-intro {
    font-size: 1.6rem;
    text-align: left;
  }
  .problem-wrap {
    display: block;
    background-size: 80px;
    padding-bottom: 4rem;
    margin-bottom: 2rem;
  }
  .problem-wrap > div {
    width: auto;
    padding: 0;
    margin-bottom: 3rem;
  }
  .problem-wrap > div > h2 {
    font-size: 1.6rem;
    padding: 0.8rem;
    margin-bottom: 1rem;
  }
  .risk-wrap > div:first-child {
    background-position: center right 1rem;
  }
  .risk-wrap + p {
    text-align: center;
    font-size: 1.4rem;
  }
  .risk-block img {
    width: 100px;
  }
  .problem-block {
    margin-bottom: 0;
    margin-top: 3rem;
  }
  .problem-block .image-area {
    width: 80px;
  }
  .problem-block .text-area,
  .service-point p {
    font-size: 1.4rem;
  }
  .problem-block .text-area h3 {
    font-size: 1.6rem;
  }
  .service-wrap {
    margin-bottom: 5rem;
  }
  .service-wrap h2 {
    font-size: 2rem;
    padding: 1rem;
    margin-bottom: 0;
  }
  .service-point {
    display: block;
    margin: 0;
  }
  .service-point > div {
    width: auto;
    padding: 0;
    margin-top: 2rem;
  }
  .detail-block h2 {
    font-size: 2rem;
    margin-bottom: 1.5rem;
  }
  .detail-block h2 + p {
    font-size: 1.4rem;
  }
  .device-area {
    display: block;
    margin-top: 2rem;
  }
  .device-area p {
    padding-left: 0;
    margin-top: 1.5rem;
    font-size: 1.4rem;
  }
  .admin-area {
    margin-top: 2rem;
  }
  .admin-area p {
    font-size: 1.4rem;
  }
  .admin-area > div {
    width: 120px;
  }
  .txt-inquiry {
    font-size: 1.6rem;
  }
  a.btn-inquiry {
    padding: 1.2rem 1.5rem;
    font-size: 2rem;
  }
}